<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/appbar"
        android:id="@+id/help_toolbar"/>

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/margin_top_below_appbar">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginHorizontal="20dp"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="FAQs"
            android:textStyle="bold"
            android:textSize="18sp"
            android:textColor="@color/help_header"
            />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/help_recycler_view"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"/>

        <View
            android:id="@+id/help_divider1"
            android:layout_width="match_parent"
            android:layout_height="2dp"
            android:background="@color/color_vertical_divider"/>

        <LinearLayout
            android:id="@+id/help_support_mail"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="8dp"
            android:clickable="true"
            android:gravity="center">

            <ImageView
                android:layout_width="32dp"
                android:layout_height="26dp"
                android:src="@drawable/ic_email"
                />

            <TextView
                android:layout_marginStart="8dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Support Mail"
                android:textColor="@color/help_header"
                android:textSize="15sp"
                android:layout_weight="1"/>

            <TextView
                android:id="@+id/help_mail_total"
                android:layout_width="40dp"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="0"
                android:background="@drawable/outline_small_box_grey"
                />
        </LinearLayout>

        <View
            android:id="@+id/help_divider2"
            android:layout_width="match_parent"
            android:layout_height="3dp"
            android:background="@color/color_vertical_divider"/>

        <LinearLayout
            android:id="@+id/help_report_a_problem"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:clickable="true"
            android:layout_marginVertical="12dp"
            android:gravity="center">

            <ImageView
                android:layout_width="32dp"
                android:layout_height="26dp"
                android:src="@drawable/ic_warning"
                />

            <TextView
                android:layout_marginStart="8dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Report a problem"
                android:textColor="@color/help_header"
                android:textSize="15sp"
                android:layout_weight="1"/>

            <ImageView
                android:layout_width="30dp"
                android:layout_height="20dp"
                android:src="@drawable/ic_keyboard_arrow_right"
                android:tint="#c4c4c4"
                />
        </LinearLayout>

<!--        <View-->
<!--            android:id="@+id/help_divider3"-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="3dp"-->
<!--            android:background="@color/color_vertical_divider"/>-->

    </LinearLayout>

    </androidx.core.widget.NestedScrollView>

</RelativeLayout>